/*Temp ticker thing for italic text*/

#benefit-ticker .ticker .item .text em {
    vertical-align:top;
}

#masthead {border-bottom: 1px solid #a9a9a9; background-color: transparent;}
#header {background-color: #2d2d2d;}
    #header .contents {border-bottom: none;}
#big-daddy {
    position: relative;
    height: 329px;
    _overflow:hidden;
}
    #big-daddy .info {margin-left: 30px; padding-top: 53px;}
    #big-daddy h1 {
        font-size: 38px;
        color: #fff;
    }
    #big-daddy h1 .mainline {
        border-color:#fff;
    }
    #big-daddy h2 {
        font-size: 38px;
        color: #fff;
    }
    #big-daddy h2 .mainline {
        border-color:#fff;
    }
    #big-daddy h3 {
        font-size: 32px;
        color: #fff;
    }
    #big-daddy p {
        font-size: 16px;
        color: #fff;
        margin: 10px 0 20px 0;
    }

    .fr #big-daddy .info h2 cufon{padding-bottom:7px}

/* mid nav */

.content-area {background-color: #dcdcdc; padding: 20px 0;}

#midNav .contents {height: 57px;
    position: static;
    z-index: 990;
    }
#midNav ul.main-nav {
    float: left;
    width: 965px;
}

#midNav ul.main-nav li {
    padding: 8px 15px 10px;
}

#midNav ul.main-nav li a {
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    padding-right: 1px;
}
    #midNav ul.main-nav li a span {text-transform: uppercase;}

#midNav ul.main-nav li a:hover {
    color: #2390B8;
}
    #midNav ul.main-nav li.has-subnav a:hover {
        color: #2390B8;
    }
    #midNav ul.main-nav li.topup-nav a:hover {
    color: #2390B8;
    }

#midNav ul li {
    float: left;
}
#midNav ul.main-nav li.has-subnav {
    background-image: url(/assets/icons/main_nav_drop_arrow-blue.gif);
    background-position: right 24px;
    *background-position: right 20px;
    background-repeat: no-repeat;
}
    .fr #midNav ul.main-nav li.has-subnav.myaccount-nav {
        background-position: 135px 24px;
    }
#midNav ul.main-nav li.no-subnav {
    background-image: none;
    background-position: right 24px;
    *background-position: right 20px;
    background-repeat: no-repeat;
    padding-right: 37px;
}
#midNav ul.main-nav li.no-subnav:hover {
    background-color: none;
}
#midNav ul.main-nav li.hover, #midNav ul.main-nav li.stayOpen {
    background-color: #262626;
}

#midNav ul.main-nav li.hover .sub-nav {
    display: block;
}

#midNav ul.main-nav li.stayOpen .sub-nav {
    display: block;
}
#midNav ul.main-nav .sub-nav {
    position: absolute;
    top: 52px;
    *top: 49px;
    left: 0;
    z-index: 1000;
    background: #333;
    display: none;
    padding: 0 15px 15px;
    width: 289px;
    color: #fff;
}
#midNav ul.main-nav li.hover .sub-nav, #midNav ul.main-nav li.stayOpen .sub-nav {
    background-color: #262626;
}

.fr #midNav ul.main-nav .sub-nav {}

.no-hand{cursor:default; }
#midNav ul.main-nav li a.no-hand:hover{color:#fff;}

.activate-nav {width: 289px; margin-right: 4px; background-color: #5d5d5d;}
.wcu-nav {width: 289px; margin-right: 4px; background-color: #5d5d5d;}
.topup-nav {width: 128px; margin-right: 4px; background-color: #5d5d5d; background-image: none !important;}
.myaccount-nav {width: 127px; background-color: #5d5d5d;}

    #midNav ul.main-nav li.hover .sub-nav a {
        background: none;
        padding-right: 0;
    }
    #midNav .sub-nav .section {
        margin: 0;
    }

        #midNav .sub-nav .section ul {
        }
            #midNav .sub-nav .features ul, #midNav .sub-nav .last ul {
                background: none;
            }

            #midNav .sub-nav .section li {
                float: none;
                padding: 0;
                padding: 12px 0;
                border-top: 1px solid #4d4d4d;
            }
                #midNav .sub-nav .section li a {
                    color: #fff;
                }
                #midNav .sub-nav .section li a:hover {
                    color: #2390b8;
                }

#midNav .myaccount-nav button {height: auto;}
    .fr #midNav .myaccount-nav button {margin-bottom: 10px;}
#midNav .myaccount-nav #loginId {padding: 7px 0; margin-bottom: 20px; width: 175px;}
    .fr #midNav .myaccount-nav #loginId {width: 214px;}
#midNav .myaccount-nav p {margin-bottom: 20px; padding-top: 28px;}

/**** END MID NAV *****/

.quicklicks-mbticker-divider {
    display: block;
    width: 100%;
    height: 1px;
    background-color: #dddddd;
    color: #dddddd;
    margin: 5px 0 19px;
    }

/**** BENEFIT TICKER ****/

#benefit-ticker {background-color: #fff; height: 60px; margin-bottom: 20px;}
.ticker-label {padding: 17px 17px 0; font-size: 14px; width: 287px;  float: left;}
    .ticker-label h4 {text-transform: uppercase; font-weight: bold; margin-bottom: 2px;}

#benefit-ticker .ticker {width:644px; float: left;}
    #benefit-ticker .ticker ul {width: 575px; float: left; overflow: hidden;}
        #benefit-ticker .ticker .item {display: none; text-align: center; position: relative; width: 560px; height: 60px; overflow: hidden;}
        #benefit-ticker .ticker .item.active {display: block;}
        #benefit-ticker .ticker .item a {display: block;}
        #benefit-ticker .ticker .item .text {line-height: 4.2em; vertical-align: top; /* _position: absolute; top: 10px; */ *position: relative; *top: 35%;  color: #333;}
        #benefit-ticker .ticker .item img {margin-right: 10px;}
        .ticker .nav-button {float: left; display: block; text-indent: -10000px; background: url("/assets/ui/elements/sprite-memberbenefit-ticker-arrows.png") no-repeat; width: 31px; height: 31px; margin-top: 13px;}
        .ticker .previous-link {background-position: 0 5px;}
        .ticker .next-link {background-position: 0 -35px; float: right;}

/***** PROMO BOXES *****/

#hpBoxes {width: 965px;}
.hpbox {width: 290px; height: 319px; padding: 0 0 0 29px; background-color:#FFF; float: left; margin: 0 4px 4px 0; position: relative; overflow: hidden;}
#hpBox1, #hpBox7 {width: 642px; height: 319px; padding: 0;}
#hpBox2, #hpBox5, #hpBox7 {margin-right: 0;}
#hpBox4, #hpBox5 {width: 319px; height: 319px; padding: 0;}

/*
.provbox2 {float:left; width:319px; height:319px; margin-right: 4px;}
.provbox2m{float:left; width:319px; height:319px; margin-right: 0;}
.provbox3{float:left; width:290px; height:319px; margin-right: 2px;}
*/

.hpbox h3 {font-size: 36px; padding-top: 89px; margin-bottom: 0.5em;}
.fr .hpbox h3 {padding-top: 41px;}
.hpbox h2 {font-size: 18px; position: relative; text-align: center; top: 267px; color: #fff;}
    .fr .hpbox h2{top: 266px;}
.hpbox a {cursor: pointer;}
.fr #hpBox2 h3 {}

.inner {position:absolute; z-index:100;}
.holder {position:relative; z-index:100;}
.slider { left:0; top:0; z-index:100;}

#hpBox5_content { z-index:2000;  top:0; left:0;}

#hpBox2,  #hpBox3_default {
    padding-right: 0px !important;
    width: 290px !important;
}
.fr #hpBox2 .vss-member .provbox2m{width:290px;}

#hpBox3 .vss-nonMember .provbox2{width:290px;}
.fr #hpBox3 .vss-nonMember .provbox2{width:309px;}

.prov-default {*margin-right: 4px;}

/* #hpBox5_content .info {left: 23px; overflow: hidden; position: relative; top: 46px; width: 266px;} */
.hpbox .info {width: 299px; height: 319px; padding-left: 20px;}
.hpbox .info h2 {color: #333; text-align: left; position: static; padding-top: 100px; margin-bottom: 10px;}
.hpbox .info a.cta {}

.fr #hpBoxes cufon{padding-bottom:7px;}

.member{display:none;}
.nonMember{display:none;}




/* carousel stuff */


.carousel-window {
    position: relative;
    height: 360px;
    _overflow:hidden;
}
    .carousel-window .item {
        height: 390px;
        _overflow:hidden;
        width: 965px;
        margin: 0 auto;
        display: none;
    }
        .carousel-window .item h1 {
            font-size: 50px;
            color: #fff;
        }
        .carousel-window h1 .mainline {
            border-color:#fff;
        }
        .carousel-window .item h3 {
            font-size: 32px;
            color: #fff;
        }
        .carousel-window .item p {
            font-size: 16px;
            color: #fff;
            margin: 10px 0 20px 0;
        }
#masthead .carousel-nav {
    width:auto;
    left:50%;
    overflow:visible;
}

#masthead .carousel-nav {positin: static;}


/* overwrite the responsive .contents until page is redone */

.content-area .contents {width: 965px !important;}





